Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (sparc) : 104578-05


Vulnerability Assessment Details

Solaris 2.5.1 (sparc) : 104578-05

Vulnerability Assessment Summary
Check for patch 104578-05

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 104578-05
(SunOS 5.5.1: pkgadd/pkginstall & related utilities).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-104578-05-1
Network Security Threat Level: High

Networks Security ID: 5208

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Dell PowerEdge M620 Blade 2x E5-2680 2.70Ghz 8 Core 128GB 2x 300GB 15K H710 RAID
$1345.0
Dell PowerEdge M620 Blade 2x E5-2680 2.70Ghz 8 Core 128GB 2x 300GB 15K H710 RAID pictureAMERICAN MEGATRENDS, INC. SERIES 471 REV C2 SCSI RAID CONTROLLER 471004507
$49.99
AMERICAN MEGATRENDS, INC. SERIES 471 REV C2  SCSI RAID CONTROLLER  471004507 pictureD90PG DELL PERC H800 512MB 6GB/S EXTERNAL SAS SATA RAID CONTROLLER
$135.0
D90PG DELL PERC H800 512MB 6GB/S EXTERNAL SAS SATA RAID CONTROLLER pictureLSI MegaRaid SAS 9260CV-4i PCI-e 2.0 MegaRAID 4-Port 6Gb/s Raid Card CacheVault
$100.0
LSI MegaRaid SAS 9260CV-4i PCI-e 2.0 MegaRAID 4-Port 6Gb/s Raid Card CacheVault picture


Discussions

No Discussions have been posted on this vulnerability.